body {
	background-color: #670000;
	margin: 0px;
	background-image:url(images/fond.gif);
	background-repeat:repeat;
}
.texte1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFAD00;
}
a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FF5900;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #E80000;
}
a:hover {
	text-decoration: underline;
	color: #FFAD00;
}
a:active {
	text-decoration: none;
}
.texte4 {
	color: #FFAD00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul, li {	/* utilisation de liste pour le menu */
list-style-type: none;	/* suppression des puces de liste */
margin:0;
padding:0;
}
ul {
	position: absolute;	/* positionnement pour IE5 et IE5.5 */
	top: 100px;
	left: 0px;
	background: transparent url(images/fondmenu.jpg) top left no-repeat;	/* arrière-plan général du menu */
	width: 184px;
	height: 254px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
li {float: left;}

li a {	/* dimensions et définitions des boutons */
	display: block;	/* mise en block de <a> pour lui donner des dimensions */
	height: 42px;
	width: 180px;
	color: #ffffff;
	font-size: 18px;
	line-height:45px;	/* hauteur de ligne pour éviter les paddings */
	font-weight: bold;
	font-family: arial, serif;
	text-decoration: none;
}
li a:hover {
background: transparent url(images/fondmenu.jpg) top left no-repeat;
}
a#l1:hover {
background-position: 0px -255px;	/* décalage de l'arrière-plan pour chaque bouton */
}
a#l2:hover {
background-position: 0px -297px;
}
a#l3:hover {
background-position: 0px -341px;
}
a#l4:hover {
background-position: 0px -383px;
}
a#l5:hover {
background-position: 0px -425px;
}
a#l6:hover {
background-position: 0px -467px;
}

#top{
	position: absolute;
	width: 800px;
	height: 100px;
	left: 0px;
	top:0px;
	background-repeat: no-repeat;
	background-position: left top;
	}
#centre{
	position:absolute;
	width:616px;
	background:url(images/HAUT.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-top: 28px;
	left: 185px;
	top: 101px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bas{
	padding-bottom: 20px;
	width: 616px;
	background-image: url(images/BAS.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#bas p{
	margin: 30px;
}

#contact{
	position:absolute;
	height: 42px;
	width: 184px;
	left: 0px;
	top: 356px
}
#exemple{
	position: absolute;
	width: 900px;
	top: 110px;
}